### Method

# Handy Leaflet set_child_transition_duration

since: 1.0

#### Declaration [src]

    void
    hdy_leaflet_set_child_transition_duration (
      HdyLeaflet* self,
      guint duration
    )

#### Description [src]

Sets the duration that transitions between children in `self` will take.

Available since: 1.0

Sets property | `Handy.Leaflet:child-transition-duration`

#### Parameters

`duration`

  Type: `guint`

  The new duration, in milliseconds.